收藏
回答

开发者工具0.2版本的为什么用不了最新的基础库,下半天也下载不成功

问题模块 框架类型 操作系统 工具版本
开发者工具 小程序 Windows 0.22.203100_x64

开发者工具0.2版本的为什么用不了最新的基础库,下半天也下载不成功, 新版本的开发工具真的不好用,还是老版本的简介明了,非要更新到新版本才能用1.9的基础库吗

最后一次编辑于  2018-02-27  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏